@charset "utf-8";

body
{
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family:'Times','Times New Roman','serif';
	background-position:center top;
	background-repeat:no-repeat;
	margin: 0;
	padding: 0px 0px 0px 0px;
}

body.contents
{
	background-image: url("./images/wall.gif");
}

body.menu
{
	background-image: url("./images/wall_menu.gif");
}

div.name
{
	color:#777777;
}

div.name1
{
	position:absolute;
	top:100px;
	left:610px;
	font-size:2.0em;
	font-weight:900;
}

div.name2
{
	position:absolute;
	top:175px;
	left:645px;
	font-size:2.0em;
	font-weight:900;
}

div.pos2
{
	position:absolute;
	top:185px;
	left:840px;
	font-size:1.2em;
	font-weight:700;
}

div.name3
{
	position:absolute;
	top:263px;
	left:670px;
	font-size:2.0em;
	font-weight:900;
}

div.pos3
{
	position:absolute;
	top:272px;
	left:850px;
	font-size:1.2em;
	font-weight:700;
}

div.name4
{
	position:absolute;
	top:348px;
	left:670px;
	font-size:2.0em;
	font-weight:900;
}

div.name5
{
	position:absolute;
	top:438px;
	left:655px;
	font-size:2.0em;
	font-weight:900;
}

div.name6
{
	position:absolute;
	top:535px;
	left:610px;
	font-size:2.0em;
	font-weight:900;
}

div.name7
{
	position:absolute;
	top:617px;
	left:565px;
	font-size:2.0em;
	font-weight:900;
	color:red;
}

a{/*リンクされた文字*/
    color:#0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0000ff;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}